Subject: [TOOLS-DEVELOPMENT] Rebooting momentarily

From: Glen <[email-masked]>
Date: Mon, 27 Jun 2011 09:06:06 -0700

All -

In my haste a few hours ago to regain control of our impacted server, I
halted the rsync server (since it was running a number of rsyncs.)  I have
restarted it, and it is working.

But to ensure that everything is "fresh and clean" after the loading, I am
going to reboot the ietfa production server momentarily... at, say, 0910PDT
(five minutes from now.)

This should only take a minute or two, and there is no need to panic.  I will 
be watching the whole thing.    But I'd like the server to have the chance to
clean up, just as a reliability thing.

Glen